{
  "options.iris.colorSpace": "Color Space",
  "options.iris.colorSpace.sodium_tooltip": "The color space to transform the screen to.\nWorks on top of shaderpacks.",
  "options.iris.shaderPackSelection": "Shaders",
  "iris.keybind.reload": "Reload Shaders",
  "iris.keybind.shaderPackSelection": "Open Shaderpacks Screen",
  "iris.keybind.toggleShaders": "Toggle Shaders"
}